/* CSS Document */

.headerbox {
	border: 1px solid #A98A5E;
	background-color:#ffebcd;
	padding: 8px;
}

.headertext
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #A98A5E;
	line-height: 26px;
}
body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #4A4A4A;
	line-height: 19px;
}

.FormElement {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	color: #4A4A4A;
	width: 250px;
}

.SmallBoxHeaderText { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10px; }

.BreadCrumb { font-family: Arial, Helvetica, sans-serif; color: #5F5F5F; font-size: 10px; text-decoration: none; }
.BreadCrumb a:link { font-family: Arial, Helvetica, sans-serif; color: #9A743E; font-size: 10px; text-decoration: none; }
.BreadCrumb a:active { font-family: Arial, Helvetica, sans-serif; color: #9A743E; font-size: 10px; text-decoration: none; }
.BreadCrumb a:visited { font-family: Arial, Helvetica, sans-serif; color: #9A743E; font-size: 10px; text-decoration: none; }
.BreadCrumb a:hover { font-family: Arial, Helvetica, sans-serif; color: #9A743E; font-size: 10px; text-decoration: underline; }

a:link { color: #A78556; text-decoration:none; }
a:visited {	color: #A78556; text-decoration:none; }
a:hover { color: #A78556; text-decoration:underline; }
a:active { color: #A78556; text-decoration:none; }

.CenterMapLink { color: #C4C4C4; text-decoration:none; }
.CenterMapLink a:link { color: #C4C4C4; text-decoration:none; }
.CenterMapLink a:visited {	color: #C4C4C4; text-decoration:none; }
.CenterMapLink a:hover { color: #C4C4C4; text-decoration:underline; }
.CenterMapLink a:active { color: #C4C4C4; text-decoration:none; }


ul.sortable li {
	position: relative;
}

ul.boxy {
	list-style-type: none;
	padding: 4px 4px 0 4px;
	margin: 0px;
	width: 250px;
	font-size: 11px;
	font-family: "lucida-grande", Arial, Verdana, Helvetica, sans-serif;
	color: #7F8283;
	/*background-color:#E8E8E8;*/
	border: 1px solid #CCCCCC;
    
}

ul.boxy li {
	cursor:move;
	margin-bottom: 4px;
	padding: 2px 2px;
	border-top: 1px solid #EEEEEE;
	height:18px;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
}